uuid: 7c4a1ae8-c198-4027-9933-9e74f4da0fb3
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_workshops_band_instrumente
  module:
    - rbag
_core:
  default_config_hash: 8_RkIevnh_Sqkd6jRYmyP7upKoacg34cqRrqX1kiYLA
id: anmeldung.anmeldung.field_workshops_band_instrumente
field_name: field_workshops_band_instrumente
entity_type: anmeldung
bundle: anmeldung
label: 'Instrument(e) in der Band'
description: '<strong>Bitte hier alle Instrumente aufzählen, die diese Person in der Band spielen möchte, zusammen mit einer Angabe, wie viel Erfahrung die Person mitbringt.</strong><br>Zum Beispiel: E-Gitarre (Fortgeschritten; 6 Jahre Erfahrung), Schlagzeug (Anfänger; 1 Jahr Unterricht).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
